<!DOCTYPE html>
<html>
    <head>
        <title>Project Management Tool</title>

            <meta charset="UTF-8">
            <meta name="description" content="Project Management Tool">
            <meta name="keywords" content="HTML,CSS,XML,JavaScript">
            <meta name="author" content="Milena Miletic">
            <meta name="viewport" content="width=device-width, initial-scale=1.0">
            <link rel="stylesheet" type="text/css" href="css/normalize.css">
            <link rel="icon" type="shortcut-icon" href="css/aclogo.png" />
    </head>
    <body>
    
    <div id="container">
      <div class="header"> <img src="css/activecollab.png" alt=""/> 
       <form><input class="button" onclick="window.location.href='https://activecollab.com/try'" type="button" value="Try It Free" />
       </form>
    </div>
    <div class="title">Let's Collaborate Together!</div>
</div>
</br>
<div class="iframeVideo">
            <iframe allowtransparency="true" frameborder="0" scrolling="no" name="wistia_embed" src="https://fast.wistia.com/embed/iframe/pke56uc1wb" width="480" height="319"></iframe>
            </div>




<div id="navMenu">

        <ul>
                        
           <li> <a href="#">About Us</a>
           <li> <a href="#">Versions</a>
           <li> <a href="#features">Features</a>
                
           
           
         
        <ul>
                
          <li><a href="https://activecollab.com/help/">HelpPages</a></li>
          <li><a href="https://activecollab.com/help/books/self-hosted/requirements">Self-Hosted</a></li>
          <li><a href="https://activecollab.com/help/books/troubleshooting/debug-mode">Troubeshooting</a></li>
          <li><a href="https://activecollab.com/roadmap">Roadmap</a></li>
      
                 </ul>
              </ul> 
            </li> 
      
          </ul> 
      
         <br class="clearFloat" />
       </div> 


       <p class="imga51"> 
        <img src="css/a51.jpg">
        </p>    

        <div class="about">
                <p class="aboutac">
                
                        We're privately owned, 30 people strong, and have over 10 years</br>  
                        of experience in developing project management software.</br> 
                        ActiveCollab began as a successful open-source project, </br>
                        which later grew to be a very successful commercial product.</br> 
                        All we care about is developing exceptional software and making</br> 
                        ActiveCollab the best project management tool in the world.
                </p>
        </div>

	   
    <aside class="video"> 
	
            
    

    <div class="comment">
            <div class="comment1">"Great piece of software! It helps our company to be more efficient and respond quicker to demands." Rafael Azeredo,
                    Bran Manager
            </div></br>

            <div class="comment2">"This is exactly what my team needed. Absolutely Rock solid UX throughout. Would recommend it!" Pramod Pai,
                    UX lead
            </div></br>
        
            <div class="comment3">"We have been using ActiveCollab as a collaboration tool in our agency since 2009 and are still happy!" Matthias N.,
                    CEO
            </div>
        </div></br>

        <div id="features">Timer App
            <div class="features__item">The Timer is your stopwatch for tasks. With a single press of a button, you'll be able to track time and then send it to ActiveCollab.
                                Track time with ease, right from your desktop.
            </div>
                <div class="imgtimer">
                    <img class="timer" src="css/timerapp.jpg">
                </div>

        <div class="features1">Calendar
            <div class="features__item">The calendar gives you an overview of when something needs to be done. If you set a due date on a task (or a start and end date for a task list) it’ll appear on the calendar automatically. Active Collab also lets you create custom calendars and add events which don’t belong to any of the projects.
                    Active Collab lets you export your calendar and project dates to Google Calendar, OS X Calendar, Outlook, and other similar application that supports iCalendar feeds.
            </div>
                <div class="imgcalendar">
                   <img class="calendar" src="css/calendar.jpg">
                </div>
        </div>

        <div class="features">Cloud Pricing
            <div class="features__item">Our cloud plans grow together with your team. Every plan starts off with a free month of unlimited everything. We'd like you to get a good feel of what ActiveCollab can do - and then see what's right for you.All plans include unlimited projects and clients
                                    + SSL encryption, daily backups, support via chat, email or phone
            </div>
                <div class="imgpricing">
                       <img class="pricing" src="css/pricing.jpg">
                   
                </div>
        </div>

        <div class="features">Project Tool Alternative
                <div class="features__item">Slack,Trello, Wrike, Asana, Basecamp2, DropBox, GoogleDrive, Xero, QuickBooks
                    <div class="imgpta">
                       <img class="pta" src="css/tpa.jpg">
                    </div>
                </div>
        </div>

        <div class="features">Task filtering
                <div class="features__item">Immediately find what you want. Organize tasks into lists and filter them by people, labels, or due dates. Or run a report to list everything on one page.
                    <div class="imgtask">
                       <img class="task" src="css/task-filtering.jpg">
                    </div>
                </div>
        
        <div class="features">Zapier
                <div class="imgzap">
                        <img class="zap" src="css/zapier-logo.jpg">
                </div>
        </div>
        </div>
     </div>
    </aside>


    

    </body>
</html>